---
config: {}

statefulset:
  replicas: 1

  image:
    repository: registry.redict.io/redict

  volumeClaim:
    capacity: 100Mi

exporter:
  image:
    repository: oliver006/redis_exporter
    tag: v1.66.0

serviceMonitor:
  enabled: false
